$self{texts} = {
  'Accounting Menu'             => 'Bókhalds valmynd',
  'Add Purchase Order'          => 'Ný innkaupspöntun',
  'Add Sales Invoice'           => 'Nýr sölureikningur',
  'Add Sales Order'             => 'Ný sölupöntun',
  'Add Vendor Invoice'          => 'Nýr innkaupsreikningur',
  'Address'                     => 'Heimilisfang',
  'Amount'                      => 'Upphæð',
  'Apr'                         => 'apr',
  'April'                       => 'apríl',
  'Are you sure you want to delete Order Number' => 'Ert þú viss um að þú viljir eyða pöntun númer',
  'Attachment'                  => 'Hjálagt',
  'Aug'                         => 'ágú',
  'August'                      => 'ágúst',
  'Bcc'                         => 'Blint afrit',
  'Bin'                         => 'Vörulager',
  'C'                           => 'C',
  'Cannot delete order!'        => 'Get ekki eytt pöntun!',
  'Cannot save order!'          => 'Get ekki geymt pöntun!',
  'Cc'                          => 'Afrit',
  'Closed'                      => 'Lokað',
  'Confirm!'                    => 'Staðfesta!',
  'Contact'                     => 'Talsmaður',
  'Continue'                    => 'Áfram',
  'Copies'                      => 'Afrit',
  'Credit Limit'                => 'Kreditmörk',
  'Curr'                        => 'Gjaldm',
  'Currency'                    => 'Gjaldmiðill',
  'Current'                     => 'Núvirði',
  'Customer'                    => 'Viðskiptavinur',
  'Customer missing!'           => 'Viðskiptavin vantar!',
  'Customer not on file!'       => 'Viðskiptavinur ekki á skrá!',
  'Date'                        => 'Dagsetning',
  'Dec'                         => 'des',
  'December'                    => 'desember',
  'Delete'                      => 'Eyða',
  'Delivery Date'               => 'Afgreiðsludags.',
  'Description'                 => 'Skýringar',
  'Done'                        => 'Búið',
  'E-mail'                      => 'R-póstur',
  'E-mail address missing!'     => 'R-póst vantar!',
  'Edit Purchase Order'         => 'Breyta innkaupapöntun',
  'Edit Sales Order'            => 'Breyta sölupöntun',
  'Employee'                    => 'Starfsmenn',
  'Exchange Rate'               => 'Vextir',
  'Exchange rate missing!'      => 'Vantar vexti!',
  'Extended'                    => 'Framlengt',
  'Fax'                         => 'Símbréf',
  'Feb'                         => 'feb',
  'February'                    => 'febrúar',
  'From'                        => 'Frá',
  'ID'                          => 'ID',
  'In-line'                     => 'Inndregið',
  'Include in Report'           => 'Innifela í skýrslu',
  'Invoice'                     => 'Sölureikningur',
  'Invoice Date missing!'       => 'Sölureiknings dags. vantar!',
  'Invoice Number missing!'     => 'Sölureikningsnúmer vantar!',
  'Item not on file!'           => 'Hlutur ekki á skrá!',
  'Jan'                         => 'jan',
  'January'                     => 'janúar',
  'Jul'                         => 'júl',
  'July'                        => 'júlí',
  'Jun'                         => 'jún',
  'June'                        => 'júní',
  'Mar'                         => 'mar',
  'March'                       => 'mars',
  'May'                         => 'maí',
  'May '                        => 'maí',
  'Message'                     => 'Skilaboð',
  'No.'                         => 'Nr.',
  'Notes'                       => 'Upplýsinar',
  'Nothing selected!'           => 'Ekkert valið!',
  'Nov'                         => 'nóv',
  'November'                    => 'nóvember',
  'Number'                      => 'Númer',
  'Number missing in Row'       => 'Tölu vantar í röð',
  'O'                           => 'O',
  'Oct'                         => 'ókt',
  'October'                     => 'óktóber',
  'Open'                        => 'opna',
  'Order'                       => 'Pöntun',
  'Order Date'                  => 'Pöntunar dags.',
  'Order Date missing!'         => 'Pöntunar dags. vantar',
  'Order Number'                => 'Pöntun númer',
  'Order Number missing!'       => 'Númer pöntunar vantar',
  'Order deleted!'              => 'Pöntun eytt',
  'Order saved!'                => 'Pöntun geymd',
  'PDF'                         => 'PDF',
  'Packing List'                => 'Fylgiseðill',
  'Packing List Date missing!'  => 'Dags. fylgiseðils vantar!',
  'Packing List Number missing!' => 'Númer fylgiseðils vantar!',
  'Part'                        => 'Vara',
  'Phone'                       => 'Sími.',
  'Postscript'                  => 'Postscript',
  'Price'                       => 'Verð',
  'Print'                       => 'Prenta',
  'Project'                     => 'Verkefni',
  'Project not on file!'        => 'Verkefni ekki á skrá!',
  'Purchase Order'              => 'Innkaupspöntun',
  'Purchase Orders'             => 'Innkaupspantanir',
  'Qty'                         => 'Magn',
  'Recd'                        => 'Mótt:',
  'Reference'                   => 'Fylgiskjal',
  'Remaining'                   => 'Eftir',
  'Required by'                 => 'Pantað af',
  'Sales Invoice'               => 'Sölureikningur',
  'Sales Order'                 => 'Sölupöntun',
  'Sales Orders'                => 'Sölupantanir',
  'Save'                        => 'Geyma',
  'Save as new'                 => 'Geyma sem nýtt',
  'Screen'                      => 'Skjá',
  'Select from one of the names below' => 'Veljið einhvað að neðangreindum nöfnum',
  'Select from one of the projects below' => 'Veljið einhvað að neðangreindum verkefnum',
  'Select postscript or PDF!'   => 'Veljið postscript eða PDF',
  'Sep'                         => 'sep',
  'September'                   => 'september',
  'Service'                     => 'Þjónusta',
  'Ship'                        => 'Senda',
  'Ship to'                     => 'Senda til',
  'Ship via'                    => 'Senda með',
  'Subject'                     => 'Efni',
  'Subtotal'                    => 'Samtala',
  'Tax'                         => 'Virðisaukaskattur',
  'Tax Included'                => 'Taka með VSK',
  'Terms'                       => 'Nettó',
  'To'                          => 'til',
  'Total'                       => 'Samtals',
  'Unit'                        => 'Einingar',
  'Update'                      => 'Uppfærsla',
  'Vendor'                      => 'Byrgir',
  'Vendor Invoice'              => 'Innkaupsreikningur',
  'Vendor missing!'             => 'Byrgja vantar!',
  'Vendor not on file!'         => 'Byrgir ekki til í gagnagrunni!',
  'What type of item is this?'  => 'Hvernig hlutur er þetta?',
  'Yes'                         => 'Já',
  'days'                        => 'dagar',
  'ea'                          => 'stk',
};

$self{subs} = {
  'acc_menu'                    => 'acc_menu',
  'add'                         => 'add',
  'add_transaction'             => 'add_transaction',
  'ap_transaction'              => 'ap_transaction',
  'ar_transaction'              => 'ar_transaction',
  'backorder_exchangerate'      => 'backorder_exchangerate',
  'calc_markup'                 => 'calc_markup',
  'check_form'                  => 'check_form',
  'check_name'                  => 'check_name',
  'check_project'               => 'check_project',
  'consolidate_orders'          => 'consolidate_orders',
  'continue'                    => 'continue',
  'create_backorder'            => 'create_backorder',
  'create_form'                 => 'create_form',
  'customer_details'            => 'customer_details',
  'delete'                      => 'delete',
  'delete_schedule'             => 'delete_schedule',
  'display'                     => 'display',
  'display_form'                => 'display_form',
  'display_row'                 => 'display_row',
  'display_ship_receive'        => 'display_ship_receive',
  'done'                        => 'done',
  'e_mail'                      => 'e_mail',
  'edit'                        => 'edit',
  'form_footer'                 => 'form_footer',
  'form_header'                 => 'form_header',
  'generate_orders'             => 'generate_orders',
  'generate_purchase_orders'    => 'generate_purchase_orders',
  'gl_transaction'              => 'gl_transaction',
  'invoice'                     => 'invoice',
  'invoicetotal'                => 'invoicetotal',
  'item_selected'               => 'item_selected',
  'js_menu'                     => 'js_menu',
  'list_transfer'               => 'list_transfer',
  'menubar'                     => 'menubar',
  'name_selected'               => 'name_selected',
  'new_item'                    => 'new_item',
  'order_links'                 => 'order_links',
  'po_orderitems'               => 'po_orderitems',
  'post_as_new'                 => 'post_as_new',
  'prepare_order'               => 'prepare_order',
  'print'                       => 'print',
  'print_and_post_as_new'       => 'print_and_post_as_new',
  'print_and_save'              => 'print_and_save',
  'print_and_save_as_new'       => 'print_and_save_as_new',
  'print_form'                  => 'print_form',
  'print_options'               => 'print_options',
  'project_selected'            => 'project_selected',
  'purchase_order'              => 'purchase_order',
  'quotation'                   => 'quotation',
  'quotation_'                  => 'quotation_',
  'rebuild_vc'                  => 'rebuild_vc',
  'repost'                      => 'repost',
  'reprint'                     => 'reprint',
  'rfq'                         => 'rfq',
  'rfq_'                        => 'rfq_',
  'sales_invoice'               => 'sales_invoice',
  'sales_invoice_'              => 'sales_invoice_',
  'sales_order'                 => 'sales_order',
  'save'                        => 'save',
  'save_as_new'                 => 'save_as_new',
  'save_exchangerate'           => 'save_exchangerate',
  'save_schedule'               => 'save_schedule',
  'schedule'                    => 'schedule',
  'search'                      => 'search',
  'search_transfer'             => 'search_transfer',
  'section_menu'                => 'section_menu',
  'select_item'                 => 'select_item',
  'select_name'                 => 'select_name',
  'select_project'              => 'select_project',
  'select_vendor'               => 'select_vendor',
  'send_email'                  => 'send_email',
  'ship_receive'                => 'ship_receive',
  'ship_to'                     => 'ship_to',
  'subtotal'                    => 'subtotal',
  'transactions'                => 'transactions',
  'transfer'                    => 'transfer',
  'update'                      => 'update',
  'validate_items'              => 'validate_items',
  'vendor_details'              => 'vendor_details',
  'vendor_invoice'              => 'vendor_invoice',
  'vendor_invoice_'             => 'vendor_invoice_',
  'vendor_selected'             => 'vendor_selected',
  'yes'                         => 'yes',
  'Áfram'                       => 'continue',
  'eyða'                        => 'delete',
  'búið'                        => 'done',
  'r_póstur'                    => 'e_mail',
  'prenta'                      => 'print',
  'innkaupspöntun'              => 'purchase_order',
  'sölureikningur'              => 'sales_invoice',
  'sölupöntun'                  => 'sales_order',
  'geyma'                       => 'save',
  'geyma_sem_nýtt'              => 'save_as_new',
  'senda_til'                   => 'ship_to',
  'uppfærsla'                   => 'update',
  'innkaupsreikningur'          => 'vendor_invoice',
  'já'                          => 'yes',
};

1;

